<!-- {{ $data := index site.Data site.Language.Lang }}

{{ with $data.homepage.success_story }}
<section class="section bg-cover img-fluid w-100 resp-com" data-background="{{ .bg_image | absURL }}" style="max-width:95%; border-radius: 100px;">
  <div class="container" style="display: flex; flex-direction: row; flex-wrap: wrap; justify-content: center;">
    <div class="row">
          <i class="ti-control-play"></i>
        </a>
      </div>
      <div class="col-lg-6 col-sm-8">
        <div class="bg-white p-5" style="flex-wrap: wrap; display: flex; flex-direction: row; align-items: center; justify-content: center; border-radius: 100px; ">
          <h2 class="section-title">Comisiones</h2>
          <p style="text-align: justify;">El trabajo parlamentario se divide en diferentes comisiones que dictaminan los proyectos de ordenanza, estas son las áreas que componen su trabajo.</p>
          <p>Conocé más sobre cada comisión</p>
        </div>
      </div>
    </div>
  </div>
</section>
{{ end }} -->